View Issue Details

IDProjectCategoryView StatusLast Update
0000438HTML & PERLFeature Request - Databasepublic2007-12-06 07:58
Reporterrowaasr13 Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000438: Problems with CREQs broken into Anime and Animetitle
DescriptionWhen you creq anime change it is normally broken into "Anime" and "Animetitle" changes. But there are some problems with that: when you edit anime and only edit title - it is registered as "Animetitle" type change, and you can immideately click "request change" again and you won't get warning (I wonder what will happen if I request two "Animetitle" that way?) . OTOH, when you edit data and then lately try to separately change name, you won't be able to do so, until creq "Anime" type creq is approved.
Additional InformationDer Idiot:
----------
this could done analog to how it is done currently for fileedit where streams report "there is an open creq for this"
TagsNo tags attached.

Relationships

related to 0000206 resolvedexp ability to add other titles when adding anime 

Activities

epoximator

2006-12-11 22:51

reporter   ~0001125

solution: remove title from addanime, use addanimetitle, except when adding new anime

Issue History

Date Modified Username Field Change
2006-07-21 07:55 DerIdiot New Issue
2006-07-21 07:56 DerIdiot Reporter DerIdiot => rowaasr13
2006-10-29 21:49 DerIdiot Relationship added related to 0000206
2006-12-11 22:51 epoximator Status new => assigned
2006-12-11 22:51 epoximator Assigned To => epoximator
2006-12-11 22:51 epoximator Note Added: 0001125
2007-05-10 11:08 DerIdiot Status assigned => resolved
2007-12-06 07:58 epoximator Resolution open => fixed